/*iWebShop1.0*/
@charset"utf-8";
/* add 06 24 */
#SubPromotionBanner { width:990px; overflow:hidden; background:url(../images/bgB.png) repeat; padding:10px 0; text-align:center; }
/*category*/
dl.category { margin:0px; text-align:left;}
dl.category dt { width:208px; margin:auto; overflow:hidden; height:28px; line-height:18px;  padding:5px 0 0 10px; font-weight:bold;  font-size:13px; background:#fff url(../images/h3_bg.jpg) 0px 0px no-repeat;  clear:both; color:#fff;  }
dl.category dt a { color:#fff; font-size:13px; font-weight:bold; }
dl.category .dtbox{ border:#3d3d3d solid 0px; height:auto; width:225px; margin:0px; padding:0; float:left; background:#fff; font-weight:normal;}
dl.category .dtbox li{ padding:2px 0px 2px 0px; width:110px; height:23x; overflow:hidden; text-align:center; display:inline-block; float:left; line-height:24px;}
dl.category .dtbox li a{ font-size:14px;  height:23px; color:#F09; }
/*notice*/
#noticebox{ position:absolute; top:190px !important; *top:210px; _top:200px; margin:30px 0 0 450px; *margin:20px 0 0 330px; width:490px; }
#noticebox .more{ color:#F39;}
#noticebox h3{ font-size:15px; border-bottom:1px #F36 dashed; background:#fff; color:#F06; font-weight:bold;}
ul.notice { margin:0; *margin:-10px 0 0 0; padding:0px;}
ul.notice li { height:18px; line-height:18px; margin:5px 0 0; color:#aaa; background:url(../images/li_bg.gif) 7px 3px repeat-y; width:100%; text-align:left;  overflow:hidden; }
ul.notice li a {  float:left; margin-left:21px; font-size:15px;}
ul.notice li span { float:right; text-align:right; padding-right:5px; }
#nitime{ margin:0 0 0 10px; font-size:13px;}
/*brand*/

ul.brand { margin:0px; overflow:hidden; width:100%;  background:#fff; text-align:center;}
.brandlogo { width:70px; text-align:left; _margin-left:-8px }
.brandlogo li { float:left; width:80px; overflow:hidden; padding:0 10px; }
.brandimg{ width:60px;  max-height:60px; max-width:60px;}
#l_brand{ margin:-20px 0 0 0px;}
#l_brand H3{ margin:auto; color:#FFF; background:url(../images/h3_bg.jpg) no-repeat;  height:33px; }
#l_brand li{ display:inline-block; width:230px; margin:10px 0 0 0; overflow:hidden; height:75px; }
#l_brand li img{ max-height:60px; max-width:120px;}
#l_brand .more{ line-height:32px;}
/*actor*/

ul.actor { margin:2px 0 6px -9px; overflow:hidden; }
ul.actor li { width:70px; height:50px; float:left; display:inline; margin:15px 0 0 20px; border:0px #dedede solid; }
.actorlogo { width:70px; text-align:left; _margin-left:-8px }
.actorlogo li { float:left; width:80px; overflow:hidden; padding:0 10px; }
.actorimg{ width:60px; }
/*product*/

ul.product { margin:2px 0 0 -12px; float:left; }
ul.product .lightgray{ display:none; }
ul.product li { float:left; width:168px; height:270px; display:inline; line-height:23px; text-align:left; margin:13px 0 0 15px; }
ul.product li .pic { display:block; border:1px #333 solid; width:154px; height:220px; margin-bottom:6px; }
ul.product li h4 { height:18px; overflow:hidden; font-size:13px; font-weight:normal; }
ul.product li h4, ul.product li p, ul.product li strong { padding:0 3px; }
.lan{ position:absolute; margin:-38px 0 0 2px; *margin:180px 0 0 -155px; _margin:180px 0 0 -155px;}
.blue{ position:absolute; margin:-220px 0 0 2px; *margin:5px 0 0 -155px; _margin:5px 0 0 -155px;}
.first{ position:absolute; margin:-217px 0 0 113px; *margin:5px 0 0 -50px; _margin:5px 0 0 -50px;}
.lan2{ position:absolute; _position:fixed; margin:-55px 0 0 5px; _margin:-45px 0 0 5px;}
.blue2{ position:absolute; _position:fixed; margin:-238px 0 0 5px; _margin:-217px 0 0 5px;}
.first2{ position:absolute; _position:inherit; margin:-235px 0 0 115px; _margin:-220px 0 0 110px;}
/*help*/
.help { height:176px; border-top:1px #e0e0e0 solid; background:url(../images/help_bg.png) repeat-x; padding-top:2px; text-align:left }
dl.guidelinks { width:140px; height:140px; float:left; display:inline; border-left:1px #e0e0e0 solid; line-height:24px; padding:20px 0 10px 52px; margin-left:-1px; }
dl.guidelinks dt { font-size:14px; padding-left:13px; font-weight:bold; background:url(../images/dt_bg.gif) 0 8px no-repeat; }
dl.guidelinks dd { padding-left:13px; }
/* title */
.ttlpic { margin:20px 20px; height:35px; _height:32px;  text-indent:-99999px; border-bottom:0px solid #e0e0e0; background:#F00; }
#ttlm_login { background:url(../images/ttlm_login.gif) no-repeat; margin:20px auto 0 auto; }
#ttlm_regs { background:url(../images/ttlm_regist.gif) no-repeat; margin:20px auto 0 auto;}

#ttlm_adserch { background:url(../images/ttlm_advsearch.gif) no-repeat; margin:auto; *margin:20px auto 0 auto; _margin:25px auto 0 auto;}
#ttlm_goods { width:300px; line-height:30px; margin:0; background:url(../images/t01_1.gif) no-repeat; border:none; }
#ttlm_potion, #ttlm_groupbuy, #ttlm_activity, #ttlm_exchange, #ttlm_activity, #ttlm_auction { width:680px; line-height:30px; margin:0; background:url(../images/t01.gif) no-repeat -0px 0px; border:none; }
#ttlm_goodser{float:left;  line-height:30px;  background:url(../images/ttlm_listgoodser.gif) no-repeat;  _background:url(../images/ttlm_listgoodser.gif) 10px 0 no-repeat; margin:0px auto 0 -5px; }
#ttlm_goods, #ttlm_potion { float:left; }
#ttlm_potion { width:206px; margin-bottom:10px; background:url(../images/ttlm_points.gif) no-repeat 10px 5px; }

#ttlm_activity { width:670px; border-bottom:1px solid #ddd; background: no-repeat 10px 5px  }
#ttlm_bank { background:url(../images/ttlm_bank.gif) no-repeat ; margin:0px auto 0 10px; _margin:0px auto 0 10px; }
#ttlm_ator { background:url(../images/ttlm_ator.gif) no-repeat; }
#ttlm_serPsw { background:url(../images/ttlm_serPsw.gif) no-repeat; margin:auto; }



/* from */
.field, input.field_num { padding:7px 5px; height:14px; border:1px solid #ccc; line-height:16px; }
input.field_num { width:40px; padding:2px 3px; margin:0 10px; }
.tab_auction { background:url("../images/btn_auction.gif") repeat scroll 0 0 transparent; border:medium none; cursor:pointer; height:36px; width:100px; }
.btn_f2 { width:64px; height:26px; background-color:#333; color:#FFF; font-size:14px; font-weight:bolder; cursor:pointer; border:none; }
.btn_w02, .btn_w04 { display:block; padding-top:5px; height:18px; background:url(../images/img_btns.png); text-align:center; }
.btn_w02 { width:59px; background-position:-97px top; }
.btn_w04 { width:79px; background-position:left top; }
.btn_w02:hover { background-position:-97px -29px; }
.btn_w04:hover { background-position:left -29px; }
.sele_01, select { padding:7px 5px; border:1px solid #ccc; }
.tab_form { margin:-10px auto 10px auto; border:dashed 1px #F39; width:698px; }
.tab_form th, .tab_form td {  font-size:13px;  padding:20px 0 0 0;}
.tab_form th { text-align:right; color:#333 }
.tab_form td { text-align:left; }
.tab_form td span { color::9f9f9f
}
.tab_form input.field { width:188px; }
.tab_form input.btn_login { float:left; width:137px; height:32px; background:url(../images/btn_login.gif); border:none; cursor:pointer; }
.tab_form input.btn_regs { width:137px; height:32px; background:url(../images/btn_regs.gif); border:none; cursor:pointer; }
.tab_form input.btn_search { width:137px; height:32px; background:url(../images/btn_srarch.gif); border:none; cursor:pointer; }
.tab_form input.btn_findpsw { width:137px; height:32px; background:url(../images/btn_findpsw.gif); border:none; cursor:pointer; }
.findPsw { display:block; float:left; margin-left:10px; padding:10px 10px 12px 20px; background:url(../images/icon_forgot_10.gif) no-repeat left center; }
.goRegist { display:block; float:left; margin-left:10px; padding:10px 0 12px; }
/* forgot.html */
.pswInner { margin-bottom:20px; }
.pswInner p { line-height:30px }
.pswInner .tip { width:180px; margin:0 auto; padding-bottom:4px; padding-left:25px; font-size:14px; font-weight:bolder; }
/* list.html */
ul.viewRecord { margin-top:-8px }
ul.viewRecord li { margin-top:20px; line-height:20px; text-align:left }
ul.viewRecord .pic { display:block; float:left; border:1px #E0E0E0 solid; width:60px; height:60px; margin-right:10px; }
ul.viewRecord h4 { height:42px; overflow:hidden; *margin-top:-17px;
font-size:12px; font-weight:normal; }
.listBtn { margin-top:12px; margin-left:30px }
.listBtn li { width:90px; float:left; }
.listBtn li a:hover { color:#000 }
/*sublist.html left*/
.meau { text-align:left; }
.meau li { background:url(../images/arrow.gif) center right no-repeat; border-bottom:1px solid #eaeaea; text-align:left }
.meau li a { display:block; padding:10px 7px; width:auto; font-size:14px; font-weight:bolder; }
.meau li a:hover { background-color:#f7f7f7; color:#666 }
.meau h3 { background:#FFF; border-bottom:1px solid #e0e0e0; color:#fff; margin-bottom:10px; }
.meau dl.category { padding-bottom:10px; border-bottom:1px dashed #e0e0e0 }
.meau dl.category a { padding:0; font-size:12px; font-weight:normal }
.meau dl.category dt { height:14px; padding:0px 0 10px 15px; margin-bottom:0px; background:none; border-bottom:none; font-size:12px; color:#000; }
.meau dl.category .now_attr { padding:0 5px; background-color:#F76F10; color:#FFF; text-align:center }
.meau dl.category dd a:hover { background:none; padding:0 }
.sub_search{overflow:hidden }
.sub_search input { margin:10px 0; width:85px }
.price_range{clear:both;height:80px;padding:0 0 0 5px;}
.price_range ul{}
.price_range li{list-style:none;width:100px;float:left;background:#FFFFFF;border:0;cursor:pointer;height:25px;line-height:25px;}
.toolbar { width:260px; margin:13px 25px 0 0; _margin:13px 10px 0 0px; pdding:15px; float:right; line-height:15px; }
.toolbar span { margin:2px 10px 0 0  }
.toolbar a { padding:2px 0; display:block; float:left; width:20px; }
.toolbar #list.selected, .toolbar #list:hover { background:url("../images/icon_sellist.gif") no-repeat scroll left center transparent; text-decoration:none; }
.toolbar #list:link, .toolbar #list:visited, .toolbar #window:link, .toolbar #window:visited { color:#333333; }
.toolbar #list { background:url("../images/icon_sellist2.gif") no-repeat scroll left center transparent; }
.toolbar #list:link, .toolbar #list:visited, .toolbar #window:link, .toolbar #window:visited { color:#333333; }
.toolbar #window { background:url("../images/icon_nowin.gif") no-repeat scroll left center transparent; }
.toolbar #window.selected, .toolbar #window:hover { background:url("../images/icon_nowin2.gif") no-repeat scroll left center transparent; text-decoration:none; }
.protittle{ background:#FFF url(../images/t01_1.gif) no-repeat; height:41px;}
.boxItems { padding:10px 10px; margin: 0;  text-align:left; border-bottom:1px dashed #ddd;}
.boxItems p { width:400px; *width:398px; float:left; font-weight:bolder; }
.boxItems select{ height:21px; line-height:15px; padding:0px; margin:0px;}
.boxItems ul { float:right; width:200px; }
.boxItems li { float:left; width:70px; list-style:disc }
.focus .pageNav { float:right; margin-right:20px; _margin-right:7px; margin-top:10px;  _margin-right:7px;}
/*product_02*/
#windowItems,#listItems{ padding: 0px;}
.product_02 { display:block; float:left; margin:0px; left:0px;  width:730px; _width:680px; padding:0 0 0 10px;  _margin-left:5px;/*margin-left:-10px; _margin-left:-3px; */ _position:relative;} 
.box .product_02 { background:#fff;}
.box ul{background:#fff;}
.product_02 li { float:left; width:160px;  height:310px;  _height:300px; display:inline; text-align:left; margin:8px 0 0 14px; _margin:8px 0 0 10px; }
.product_02 li a{ color::#ff0; }
.product_02 .photo { position:relative; }
.product_02 .photo span { position:absolute; display:block; top:0; left:3px; width:66px; height:63px;  text-indent:-9999px; }
.product_02 .pic { display:block; border:1px #eee solid; width:154px; height:220px;  margin-bottom:15px; _margin-bottom:0px; }
.product_02 h4 { height:25px; overflow:hidden; font-size:12px; font-weight:normal; }
.product_02 h4, .product_02 p, .product_02 strong { padding:0 3px; line-height:23px; }
.product_02 .summary { _margin:0px 0 0 0;   }
.product_02 .summary a{ font-size:13px;}
.product_02 .des, .product_02 .operating { display:none }
.product_02 .des{ font-size:15px;}
/*product_03*/
.product_03 { display:block; float:left; _position:relative; margin:auto;}
.product_03 li { width:680px; min-height:280px; height:auto; text-align:left; margin-top:25px; padding-bottom:0px; border-bottom:1px solid #ddd; }
.product_03 .lightgray { color:#000; font-size:13px; font-weight:normal}
.product_03 .pic { display:block; float:left; border:1px #eee solid; width:154px; height:220px; margin-right:25px; margin-left:10px; _margin-left:5px; }
.product_03 h4 { height:30px; overflow:hidden; font-size:12px; }
.product_03 h4, .product_03 p, .product_03 strong { padding:0 3px; line-height:23px; }
.product_03 .summary { float:left; width:370px; _width:360px; }
.product_03 .summary a { color:#000; font-size:18px; font-weight:normal}
.product_03 .summary a:hover { color:#f09; }
.product_03 .operating { width:45px; float:left; margin-left:45px; margin-top:20px; _margin-top:10px }
/*.product_03 .operating a */
.product_03 .btn_buy{ display:block; width:75px; height:60px; padding-top:0px; margin:10px 0 20px 0;  _margin-bottom:0px;  color:#fff; text-align:center; }
.product_03 .btn_fav{ display:block; width:75px; height:60px; padding-top:0px; margin:10px 0 20px 0;  _margin-bottom:0px; color:#fff; text-align:center; }
.product_03 .btn_pop,.property .btn_pop{ width:60px; color:#fff; font-size:15px; font-weight:bold; height:40px; padding:5px 0 0 0; margin:10px 0 0 5px; text-align:center; border:#fff dotted 5px; background:#F9c; }

.product_03 .operating a.btn_fav { background-position:left -30px; }
.product_03 .operating a.btn_compare { background-position:left -61px; }
/* goods.html */
.property { float:right; width:460px; text-align:left; }
.imageViewerFrame { float:left; width:220px; margin:auto;  }
.imageViewerFrame .pic{ display:block; border:#eee dashed 10px; width:154px; height:220px; margin:auto; margin-top:30px; }
.imageViewerFrame .imgTop { width:302px; height:302px; }
.imageViewerFrame .imgTop a { display:block; width:300px; height:300px; border:1px solid #cfcfcf; cursor:crosshair }
.imageViewerFrame .imgList { text-align:left }
.imageViewerFrame .imgList span { display:block; float:left; width:24px; height:22px; margin-top:25px; text-indent:-9999px; }
.imgList .roll_l, .imgList .roll_r, .imgList .l_none, .imgList .r_none { background:url(../images/goods_icons.png) no-repeat; }
.imgList .roll_l { cursor:pointer; }
.imgList .roll_r { background-position:-24px top; cursor:pointer; }
.imgList .r_none { background-position:-24px -25px; }
.imgList .l_none { background-position:left -25px; }
.imageViewerFrame .listPan { float:left; width:245px; margin-left:8px; overflow:hidden; }
.imageViewerFrame .itmesList { width:250px; }
.imageViewerFrame .itmesList li { float:left; width:56px; height:56px; margin-right:5px; padding-top:12px; text-align:center }
.imageViewerFrame .itmesList li.selected, .imageViewerFrame .itmesList li.hover { padding:14px 3px 3px; _padding:14px 3px 0; width:50px; height:50px; background:url(../images/li_select_bg.gif); }
.imageViewerFrame .share { height:32px; padding:0 15px;_padding:7px 15px 0; margin-top:15px; background:url(../images/share_bg.gif) no-repeat left top; text-align:left; vertical-align:bottom; line-height:32px; vertical-align:middle; }
.imageViewerFrame .share a { margin-right:10px; }
.imageViewerFrame .share img{
	vertical-align:text-bottom}
/*.imageViewerFrame .share a.link_renren { padding:3px 0 1px 18px; background:url(../images/icon_renren.gif) no-repeat left center }
.imageViewerFrame .share a.link_kaixin { padding:3px 0 1px 18px; margin:0 8px; background:url(../images/icon_kaixin.gif) no-repeat left center }
.imageViewerFrame .share a.link_douban { padding:3px 0 1px 18px; background:url(../images/icon_douban.gif) no-repeat left center }
*/
/* Firefox */@-moz-document url-prefix(){.imageViewerFrame .first{ top:-180px !important;  right:5px !important; position:relative;}
.imageViewerFrame .blue{ top:-390px !important;  right:55px !important; position:relative;}
}
.property h1 { margin-top:7px; padding-bottom:5px; border-bottom:1px solid #eee; font-size:18px; font-weight:bold; line-height:24px; color:#000; }
.property p { margin-top:9px; line-height:20px; font-size:14px; color:#000}
.property .linkPan { position:relative; padding:20px 0 0 0; }
.property .listBtns li { float:left; width:125px; }
.property p .price { margin-right:40px; font-size:18px; font-weight:bolder; color:#000; }
.property p .scores em { display:inline-block; padding:2px 0 2px 7px; width:58px; background:url("../images/scores_bg.gif") no-repeat right center; color:#FFF }
.property a{ color:#000; font-weight:normal;}
.property p .fav {display:block; width:80px; height:67px; background:url("../images/car_02.gif") no-repeat left center; }
.property p .time { margin-left:10px; color:#999 }
.property .summary { margin-bottom:20px; padding-bottom:15px; border:1px solid #dedede; border-left:none; border-right:none; }
/*----------------------------------------------------------------*/

.property .summary ul li { float:left; display:block; position:relative; width:20px; height:20px; margin-right:8px; text-align:center; vertical-align:middle; line-height:20px; border:1px solid #ccc; }
.property .summary ul li img { font-size:0; vertical-align:top }
.property .summary ul li .sel { width:22px; height:22px; position:absolute; display:block; top:-1px; left:-1px; background:url("../images/img_size_sel.gif") no-repeat left top; }
/*----------------------------------------------------------------*/
.spectextnow { cursor:pointer; color:#333; text-align:center; }
.specimgnow { cursor:pointer; color:#333; text-align:center; float:left; }
.specinfotext { cursor:pointer; color:#333; text-align:center; float:left; }
.specinfoimg { color:#333; text-align:center; float:left }
.spec_not { cursor: not-allowed; color:#333; background:#fff; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2; }
.tipshow { position:absolute; padding:10px; text-align:center; border:1px solid #DB0000; background-color:#FDFAE1; top:10px; left:-10px; color:#DB0000; font-weight:bolder; z-index:2; }
.property .summary .size li .sizeSel { top:-1px; left:-1px; width:22px; height:22px; }
.property .linkBtn a { margin-right:20px; }
.itemDetail {  text-align:left; width:97%; margin:auto; background:#FFF;}
.itemDetail .list_tab { border-bottom:1px solid #f39; }
.itemDetail .list_tab li { float:left; width:115px; text-align:center; }
.itemDetail .list_tab li a { display:block; padding:9px 0; margin-left:10px; color:#666; font-weight:bolder; font-size:14px }
.itemDetail .list_tab li.selected a { color:#FFF; background:#f39; }
.itemDetail .info{ width:100%; border:#333 solid 0px;  color:#000; font-size:15px; line-height:23px;}
.itemDetail .info td{ padding:0 15px;}
.itemDetail .box2{ margin: 0 0 0 -8px;}
.head_ttlm { padding-bottom:10px; border-bottom:1px solid #c3c3c3; position:relative; }
.head_ttlm .ttlm { font-size:14px; font-weight:bolder; color:#fff; }
.head_ttlm .right { position:absolute; right:5px; }
.tags { padding-top:15px; line-height:22px }
.tags a { display:block; float:left; margin-right:10px; white-space:nowrap; }
.tag_input li { float:left; }
.tag_input input.txt { padding:5px; border:1px solid #ccc; *margin-top:-1px;
*height:14px
}
.tag_input input.btn { width:70px; height:26px; padding:5px; background-color:#ccc; color:#FFF; border:none; cursor:pointer; }
.tab_exchang { margin-top:15px; }
.tab_exchang th, .tab_exchang td { padding:5px 10px; border:1px solid #DDD; text-align:center; }
.tab_exchang th { padding:8px 10px; background-color:#EEE; font-weight:bolder; color:#333 }
.tab_exchang .top1 td { background-color:#c9e8ff; }
.tab_exchang .top2 td { background-color:#daeffc }
.tab_exchang .top3 td { background-color:#eff9ff; }
.comment_show .list_comment li { margin-top:12px; padding-bottom:8px; border-bottom:1px dashed #c7c7c7 }
.comment_show .list_comment p { line-height:24px }
.comment_show .list_comment p strong { margin-left:25px }
.comment_show .list_comment p span { color:#ccc }
.comment_show .list_comment p em { float:right; display:block; margin-top:5px; *margin-top:-13px;
}
.tab_comt th { width:60px; padding:14px 5px; text-align:right; }
.tab_comt .list_rank li { display:inline; margin-right:8px; }
.tab_comt .field_area { width:548px; height:78px; border:1px solid #ccc; overflow:hidden }
#hotBox { margin-top:-65px; padding-left:26px; padding-bottom:10px }
/* brand.html */

#banks { width:730px; margin:0 auto; padding-left:20px; overflow:hidden; }
#banks p,#banks span{ color:#000;}
.list_blank { width:710px; margin:auto; }
.list_blank li { float:left; width:24%; overflow:hidden; height:auto; text-align:center; position:relative; margin-bottom:18px; line-height:26px; padding:3px; margin-right:0px;  }
.list_blank li .b_logo { display:block; margin-top:0px;  }
/*
.list_blank li .b_logo img { max-height:60px; max-width:60px; margin-top:30px; border:1px #ececec solid; }
*/
.list_blank li h3 { width:150px; font-size:13px; padding:0; background:#fff; overflow:hidden; text-align:center; }
.list_blank li .des { width:150px; height:30px; line-height:30px; display:none;}

/****/
.at_logo{ width:50px; height:50px;}
/****/
.pro_class { overflow:auto; padding:18px 8px 8px 8px; text-align:left; }
.category_list { background:none repeat scroll 0 0 #fee; overflow:hidden; padding:12px; }
.category_list2 { overflow:hidden; padding:12px;  background:none repeat scroll 0 0 #FeF;}
.category_list3 { border:1px solid #f09; padding:11px; background:#FCC; }
.pro_class h3 { display:block; height:20px; background:url("../images/bg.gif") no-repeat scroll 0 -1084px transparent; font-size:15px; padding-left:9px; margin-top:0; font-weight:bolder ; color:#f09}
.pro_class h3 a { color:#333 }
.pro_class dl { clear:both; display:inline; float:left; margin:0 9px; padding:7px 0 4px; width:880px; }
.pro_class dd { color:#666666; font-size:11px; height:20px;  padding:3px 15px 3px 0; }
.pro_class dt, .pro_class dd { float:left; white-space:nowrap; }
.pro_class dd a:link, .pro_class dd a:visited { color:#f06; font-size:13px; }
.pro_class dd a { margin-right:5px; }
.pro_class .right { float:right; }
.pro_class ul li { line-height:22px; padding:5px 0px; border-bottom:1px #ccc dotted; }
/* questrions */
.list_help { margin-top:11px; text-align:left; }
.list_help h4 { padding-left:17px; background:url(../images/icon_circle.gif) no-repeat left center; color:#fff; font-size:14px; font-weight:bolder; line-height:30px }
.list_help h5 { padding-left:37px; color:#fff; font-size:12px; line-height:30px }
.list_help ul { margin-left:30px; }
.list_help ul li { line-height:30px }
.list_qa { padding-left:12px; margin-top:24px; text-align:left; line-height:24px; }
.list_qa .qustion span { font-weight:bolder; }
.list_qa .answer { margin-bottom:37px }
.contace { text-align:left; padding-bottom:15px }
.contace h3 { margin-bottom:20px; }
.contace .highlight { font-size:18px; font-weight:bolder; font-family:Arial }
/* brand_list.html */
.bankInro {   height:auto ;  display:table; }
.bankInro .pic { float:left; margin:25px 0px 0 14px; _margin:25px 0px 0 7px;  border:0px solid #e2e2e2;  *max-height:160px; max-width:430px; }
.bankInro .info { float:left; padding:20px 0 0 20px;  line-height:24px; text-align:left; max-width:500px; display:table-row;  }
.bankInro .info span,.bankInro .info p { color:#000; font-size:13px !important;  *font-size:15px !important; }
ul.brandlogo li { margin-top:10px; }
.product_03 .showbox { background:url("../images/showbox_bg.gif") no-repeat scroll 0 0; float:left; *left:10px;
_left:0; height:254px; margin-left:135px; position:absolute; width:275px; z-index:9999; }
.product_03 .showbox .subbox { height:234px; margin:10px 10px 10px 25px; width:234px; }
.product_03 .showbox .subbox li img { vertical-align:top; }
.MagicZoomBigImageCont { border:#ccc 1px solid }
.MagicZoomHeader { display:none; font: 10px Tahoma, Verdana, Arial, sans-serif; color: #fff; background-color: #fff; text-align: center! important }
.MagicZoomPup { border:#e1e1e1 1px solid; background:#fff; cursor:hand; }
.MagicZoomLoading { border-right: #ccc 1px solid; padding-right: 3px! important; border-top: #ccc 1px solid; display: none; padding-left: 3px! important; background: #fff; padding-bottom: 3px! important; border-left: #ccc 1px solid; color: #444; padding-top: 3px! important; border-bottom: #ccc 1px solid; text-align: center; opacity: 0.8 }
.MagicZoomLoading IMG { padding-top: 3px! important; }
.list_compare { margin-left:-8px; _margin-left:-22px; _width:230px }
.list_compare li { float:left; width:60px; height:60px; margin-top:12px; margin-left:11px; border:1px solid #DDD }
.list_compare li.on { position:relative; border-color:#ffa200 }
.list_compare li.on span { position:absolute; display:block; width:13px; height:13px; top:0; right:0; background:url(../images/list_icon_close.gif) no-repeat left top; text-indent:-999px; outline:none; cursor:pointer; }
/* contrast.html */

#tab_compare { color:#333 }
#tab_compare .bar th { padding:8px 0; background-color:#F3F3F3; border-bottom:2px solid #CCCCCC; border-top:2px solid #CCCCCC; border-width:2px 0; font-weight:normal; line-height:20px; text-align:center; width:auto; }
#tab_compare th { padding:8px; background-color:#F1F1F1; border-left:2px solid #CCCCCC; border-right:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:normal; text-align:right; width:90px; }
#tab_compare td { width:160px; background-color:#F9F9F9; border-bottom:1px solid #ccc; border-right:2px solid #CCCCCC; padding:8px; overflow:hidden }
#tab_compare td.picName { background-color:#FFF; text-align:left }
#tab_compare td.white { background-color:#FFF }
#tab_compare td.picName a { color:#FF850B }
#tab_compare td.picPrice { color:#F39A21; font-weight:bolder }
#tab_compare tr.lst th, #tab_compare tr.lst td { border-bottom:none }
#contents { width:960px; margin:0 auto; border:0px solid #E0E0E0; }
#contents .artTop { padding-left:15px; background:url("../images/art_ttlm_bg.gif") repeat-x left top; border-bottom:3px solid #e06d00; }
.list_art li { float:left; padding-top:9px; width:100px; height:22px; }
.list_art li a { padding-right:25px; padding-left:15px; border-right:1px solid #dbdbdb }
.list_art li.on { _position:relative; padding-top:12px; margin-top:-3px; background:; }
.list_art li.on a { padding-right:0; padding-left:0; color:#FFF; border:none; font-weight:bolder; }
.artPan { padding:15px 10px 15px; overflow:hidden; }
.list_ttls li { width:940px; padding:10px 0; background:url(../images/line_dotted.gif) repeat-x left bottom; text-align:left }
.list_ttls li span { float:right; width:115px; *margin-top:-13px;
color:#bebebe; }
.list_ttls li a { width:825px; overflow:hidden; }
.list_ttls li.focus { border:none; color:#fff; }
.list_ttls li.focus a { color:#fff; font-weight:bolder; }
/*--------------------------------------------*/
.list_group li { padding-bottom:15px; margin-bottom:15px; text-align:left; background:url(../images/line_dotted.gif) bottom left repeat-x; color:#333; line-height:22px; }
.list_group li .photo { width:150px; float:left; }
.list_group li .photo a { display:block; width:120px; height:120px; margin:0 auto; border:1px solid #ccc; }
.list_group li .summary { width:510px; float:left; margin-left:10px; }
.list_group li .showbox { background:url("../images/showbox_bg.gif") no-repeat scroll 0 0; float:left; *left:10px;
_left:0; height:254px; margin-left:135px; position:absolute; width:275px; z-index:9999; }
.list_group .showbox .subbox { height:234px; margin:10px 10px 10px 25px; width:234px; }
.list_active li { background:url(../images/line_dotted.gif) repeat-x left bottom; padding-bottom:20px; margin-bottom:20px; text-align:left; font-size:14px; }
.list_active .photo { float:left; padding-right:10px; width:160px; height:160px; border:1px solid #ccc; }
.list_active .summary { float:left; margin-left:20px; width:480px; line-height:26px; }
.list_active .summary a { text-decoration:underline }
.list_active li.lst { background:none; margin-bottom:0; }
#pan_404 { padding:25px 0 30px 120px; width:600px; margin:30px auto 50px; background:#FFF url(../images/icon_error.png) no-repeat 25px 25px; line-height:26px; border:4px solid #EEE; text-align:left; color:#333333; }
#pan_404 a { margin:0 3px; color:#ff840a; text-decoration:underline }
.tipPay, .tipError { padding:25px 0 30px 120px; width:600px; margin:20px auto 100px; border:4px solid #EEE; background:url(../images/pay_bg.gif) no-repeat 25px 25px; text-align:left; }
.tipError { background:url(../images/pay_error.gif) no-repeat 25px 25px; }
.tipPay p, .tipError p { margin-bottom:15px; font-size:18px; color:#000; }
.tipPay a, .tipError a { margin-right:15px; font-size:12px; color:#FFA200; text-decoration:underline; }
.empty { padding-left:40px; font-size:14px; }
.empty img { width:129px; height:95px; vertical-align:middle; margin-right:20px; }
.tab_input { margin:15px 0; }
.tab_input th, .tab_input td { width:100px; padding:10px; }
.tab_input th { text-align:right; }
.tab_input td { text-align:left; }
/* 8-24 */
.artSummary { margin:0 20px; }
.artSummary h3 { margin-top:15px; font-size:20px; color:#333; background:none; text-align:center; }
.artSummary p.artTime { margin-top:10px; padding-bottom:8px; color:#999; border-bottom:1px solid #ccc; margin-bottom:20px; }
.artSummary .artMain { line-height:22px; text-indent:2em; text-align:left; }
.artSummary .artPage { padding:10px; margin-top:20px; border-top:1px solid #ccc; text-align:left; }
.artSummary .artPage li { margin-bottom:10px; }
.artSummary .artPage li a { color:#F60; }
/* main common */
.order { width:990px; margin:auto; padding:100px 0 100px 0px; border:0px solid #EBEBEB; text-align:center; background:#FFF; }
.orderviss{ width:95%; margin:auto; border:1px solid #eee; background:#fff;}
.tipOrder {width:730px; background:#fff; border:1px #fcc dashed; padding:20px 0 20px 0px; margin:auto; text-align:left;}
.tipOrder p { padding:14px 0 20px 80px;background:#666; width:500px; margin:0px auto; font-weight:bolder; font-size:14px; color:#000 }
.tipOrder p span ,.tipOrder p span a{ font-size:12px; color:#ad3; }
.tipOrder .suce { background:url(../images/tip_icons.gif) no-repeat 10px top; }
.tipOrder .suce a { margin-left:30px; font-size:12px; font-weight:normal; text-decoration:underline; color:#ffa200 }
.tipOrder .lost { background:url(../images/tip_icons.gif) no-repeat 20px -50px; }
.article{ background:#FFF; border:1px solid #eee;}
.article .artTitle { color:#f09; font-size:16px; font-weight:bolder; margin:10px 0 20px; text-align:center; }
.article .artTime { margin:0px 0 20px; text-align:center; padding-bottom:10px; border-bottom:1px solid #ccc; }
.article .artcontent { line-height:20px; padding-bottom:20px; color:#000; background:#F9a; line-height:25px; }
.next_page { line-height:20px; border-top:1px solid #ccc; padding-top:10px }
.next_page a { color:#f09; padding:3px 0px; }
.tag_input a { margin:0 5px; color:#fc3; text-decoration:underline }
.registerinfo { width:600px; height:100px; border:1px solid #DDDDDD; overflow-x:hidden; overflow-y:scroll; padding:5px 0 0 5px; }

.lefttd{ text-align:right; color:#000; font-size:15px; line-height:25px; width:90px;} 
.tdtxt{font-size:15px; line-height:20px; color:#f09; border:dashed #eee 1px; padding:30px 30px 0 30px;}
.tdtxt br{ line-height:1px; height:1px;}
.contable{  padding:10px;}
.contable td{padding:5px; color:#000;}
.imageViewerFrame .lan{ margin:-40px 0 0 -70px; *margin:180px 0 0 -155px; _margin:180px 0 0 -155px;}
.imageViewerFrame .first{ position:absolute; margin:-217px 0 0 35px; *margin:5px 0 0 -50px; _margin:5px 0 0 -50px;}
.imageViewerFrame .blue{ position:absolute; margin:-220px 0 0 -69px; *margin:5px 0 0 -155px; _margin:5px 0 0 -155px;}
